Subject: Re: linux-next: manual merge of the staging tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Thu, 9 Feb 2012 21:30:36 -0800

On Fri, Feb 10, 2012 at 03:48:06PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/tidspbridge/rmgr/drv_interface.c between commit
> 5a63177a6967 ("staging: tidspbridge: fix bridge_open memory leaks") from
> Linus' tree and commit 518761dba127 ("staging: tidspbridge: remove unused
> header") from the staging tree.
> 
> I fixed it up (I think - see below) and can carry the fix as necessary.

Thanks, I'll try to fix this up with a merge tomorrow to get this in
sync.

greg k-h